Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# Parallel/vtkMultiProcessLog.h File Reference

`#include "vtkObject.h"`

Include dependency graph for vtkMultiProcessLog.h:

Go to the source code of this file.

## Compounds

class | vtkMultiProcessLog
| Manages logs for multiple threads/processes. More...

## Defines

#define | VTK_MULTI_PROCESS_LOG_MAX 1000

## Define Documentation

#define VTK_MULTI_PROCESS_LOG_MAX 1000

| Definition at line 45 of file vtkMultiProcessLog.h.